Archive-name: Fantasy/goldie.f
Archive-author: George
Archive-title: Goldie and the Bears


Not many people know about it, but there's actually an area in our 
western   states that's mainly devoted to parkland.  Not because of 
it's desirability as   parkland, but due to the rather strange 
inhabitants.  It was discovered during   the late 40's that fallout 
from the Los Alamos A-Bomb test had, due to freak   weather 
conditions, concentrated in this area and caused strange mutations   
among the animal life therein.  The mutations being in the form of   
anthropomorphic wildlife, yes; intelligent animals that behave like 
humans.

Although most people don't realized it, there is evidence of these   
creatures out in public.  What I'm speaking is everyone's favorite 
fire safety   bear; Smokey.  Although only portrayed in drawings, 
Smokey actually exists.

But we're not here to discuss Smokey.  The purpose of this narrative 
is to   examine the curious case of a young college student named 
Goldie, and her   adventures with some of the inhabitants of this 
mysterious area.  But first a   little background.

Not much is known about what actually goes on in this area, what 
little   information had been obtained seems to suggest that these 
intelligent animals   have progressed greatly in so short a time, 
easily adapting to modern   technology.  Communities have developed 
and each species seems to be better   able to coexist with other 
species than their human counterparts.

The specific focus of this is a small community of bears.  The bears 
seem   to have progressed well socially, even deeming it only proper 
to wear clothing,   but not technologically.  The principal actors 
from this community is a family   appropriately name Bear.  The 
head of household is (oddly enough a cousin of   Smokey) named Buzz 
Bear.  Buzz is not as nearly successful as his famous   relative ( in 
fact he's best described as a loud mouthed, slob), being some   what 
of a "regular bear" Buzz was not very interested in any constructive   
activity, but in how much card playing and drinking he can get away 
with.  Buzz   is married to Ursula, a fine, upstanding, but very plain 
she-bear; who's   matronly figure is quite well known around the 
community.  A stranger pair   never existed, but unfortunately she 
was the only wife Buzz could find.  Their   union is "blessed" with 
Buzz's namesake, a post puberty deliquent   affectionately called 
Junior.  The apple not falling far from the tree, Junior   is as big a 
Jerk as his dad.

One morning Buzz awoke feeling hungry and horny.  He normally felt 
this   way when he got up, especially since Ursula was somewhat 
frigid.  Dressing,   Buzz lumbered downstairs in search of his usual 
breakfast of salmon.  Imagine   his surprise when Ursula, who 
always got up at the crack of dawn, handed him a   steaming bowl of 
oatmeal.

"What th' hell's this", he mumbled; toying with the bowl.

"Oatmeal", replied Ursula sharply, "You've been putting on weight 
lately   and it's time you went on a diet"

"Aw, no salmon?", he whined.

"No!"

"Can I have some honey to put in it?" he asked cautiously.

"NO!"

About this time the regularly scheduled morning argument was 
interrupted   in the form of Junior.  Junior had bounded halfway 
down the staircase and leapt   over the railing, landing with a crash 
on the living room floor.

"Damnit you twerp!", Buzz roared.

"Sorry pops", Junior shot back.

"Why you little...", Buzz threatened.

"Now, Now,";pleaded Ursula, "let's not fight.  Let's go for an early   
morning walk, besides the oatmeal's too hot to eat any way."

And so the Bear family left on their stroll.  Little did they know 
what   was in store for them upon their return.  

Goldie had been wandering through the woods for the past two days.  
Why   she had talked her self into going on this stupid trip in the 
first place she   would never know.  Goldie was a 19 year old college 
student. At 5',1"; she was slim, with firm, medium sized breasts, 
and shapely   hips.  Her real name was Rhonda, but her friends had 
always called her Goldie   since she had golden colored hair that fell 
in natural curly ringlets down   around her shoulders.  She'd always 
had a happy life and had been popular with   the boys, until she met 
Ted.

Ted and Goldie had been engaged, but at the last minute he had called 
the   whole thing off, and taken up with another girl.  Brokenhearted 
and pissed off,   she had moped around for a month or so before 
Kristi, her best friend, had   hinted that she needed to get away for a 
while.  When she had seen the survival   holiday she had thought it 
would be just the thing; the solace of the forest,   the chance to 
study nature, the chance to meet some cute woodsman.

Unfortunately things had not gone as planed.  At first she had been   
pleased to find a couple nice guys were going along, but as time 
went by it   became clear that Wayne and Chad weren't hot for 
anyone but each other.  The   only men left in the group were either 
too old or too married, even though some   of them would've gladly 
obliged her with a little cock.  Then to top it all off   she had 
become separated from the rest of the group, including the food.    
Hungry and tired she had tried to orient herself in the direction she 
knew the   group was going in.  She was feeling at her wits end when 
she happened on the   small house in the woods.

"Probably, a ranger lodge" she murmured to herself, "Thank 
goodness".

Goldie wandered into the house, it was rundown, but quaint and 
homey.  She   was surprised at how clean it was.  But the ranger who 
lived there was weird to   say the least, he had pictures of bears 
dressed in clothes hanging on his   walls.  Goldie hoped that he had 
some food at any rate.  Wandering into the   kitchen she found the 
table laid out for breakfast, with three bowls of oatmeal   evident.  
Obviously there was more than one inhabitant and they must have 
had   to leave in a hurry.

"Must've had to go out on a call", she said to her self.

Walking over to the table she picked up a spoon and dipped it into 
the   first bowl.  The aroma of the oatmeal made her feel ravenous.  
She popped the   spoon in her mouth only to spit it out a second 
later.  It was so hot it felt   as if she had eaten boiling lead.  
Fanning her mouth she moved over to the next   bowl, this time 
carefully dipping her finger in it.  This bowl was cold, too   cold to 
eat.  Almost giving up hope she decided to try the last bowl.  It was   
perfect temperature.  She greedily gulped the gruel down, it being 
the first   food she had had in days.

After gorging herself on the oatmeal, Goldie felt sleepy.  She had not   
been able to rest very well while traipsing through the woods.  She 
wearily   climbed the stairs looking for a bed.  Upstairs she found 
two bedrooms, one   containing twin beds.  She went in and sat down 
on one of the beds, it was hard   as a rock.  She switched to the 
other and found it was so soft it nearly   swallowed her up.  
Dragging herself up she staggered across the hall to the   next room.  

What luck! It contained a comfortable looking water bed.  Laying 
down on   the bed she relaxed, only to find that her troubles were 
not over.  She felt a   terrible burning in her pussy.

Goldie had always been highly sexed and had masturbated several 
times a   day, even when she was balling the socks off Ted.  Purely 
out of habit her   hands wandered down between her legs, gently 
stroking her inner thighs.  She   pulled her shorts and panties down, 
moving with the expertise of a master and   began to fondle outer 
lips of her pussy, first stroking them then spreading   them apart.  
Gradually she worked her fingers in and began to slowly caress her   
inner lips, finally stroking her erect clit.  As she stroked her cunt 
juices   began to flow and it was not long before she had three 
fingers in her slit.    Goldie masturbated herself to sleep dreaming 
about a handsome ranger finding   her and screwing her silly.    

The Bears had returned from their walk.  Buzz was ready to eat, even 
if it   was oatmeal.  Junior bounded into the house, ready for his 
oatmeal too.  Buzz   and Ursula had stopped outside to looked at 
Ursula's roses.  Upon entering the   house they found Junior staring 
at his empty bowl.

"Well, started without us", Ursula said frostily.

"Yeah and it looks like he was going to stare on ours next", said 
Buzz;   who was eyeing Ursula's oatmeal.

"Well if you're going to be like that you can go to your room", Ursula   
commanded.

Junior slunk up the stairs.  Opening the door to his room he was 
startled   to see the human female lying in his bed.  Junior was naive 
about bear sex to   say the least, but he had scrounged some 
magazines in an old dump that showed   naked humans.  Remembering 
the pictures he seemed to recall one of a human male   crouching 
over a female with his legs near her head, and he seemed to be   
lapping at her cunt.  The stirrings in his adolescent loins urged him 
on.  He   pulled off his clothes, the man in the picture wasn't 
wearing any, and   straddled Goldie, sticking his head down near 
cunt.  The odor of her body had a   strange effect on him.  He darted 
his tongue out, just touching her outer cunt   lips.  He had enjoyed 
the smell, but the taste drove him wild.  Junior began to   lap rapidly 
at her slit and soon found that the outer lips opened to expose an   
inner set.  He inserted his tongue deeper, glad that his ancestors had 
had to   run theirs around not holes for honey.  He was all in all 
feeling quite strange   when he experienced his first hard on.

Goldie awoke into a dream like state to the touch of the bears long,   
flexible, tongue.  She didn't open her eyes, unsure if she was 
dreaming or if   the cute ranger she had fantasized about was 
making her dreams come true.    Afraid that it might be a dream she 
decided to keep her eyes closed when   Junior's pecker dropped down, 
stiff and throbbing.  She knew it wasn't a dream   now.  Opening her 
eyes she stared straight into his cock.  It was long, at   least 8 
inches, but thin and oddly shaped.  She also noticed that he really 
had   a hairy ass.

Not caring Goldie popped the cock into her mouth.  A small drop of 
semen   dripped of the end as she inserted it, savoring the taste she 
remarked to   herself at it's gaminess, she had also noticed that he 
smelled gamy all over.  But, seeing as how she hadn't bathed 
recently she decided not to worry about   it.  Goldie began to gently 
suck his cock, working her tongue up and down his   pole.  Junior 
responded by lapping even harder, finally succeeding in working   his 
tongue into Goldie's cunt.  She couldn't believe it, she had never 
fucked   anyone who had tongue control like this.  She spread her 
legs wider allowing   him to probe deeper into her snatch.

Junior couldn't believe what was happening.  He couldn't even talk to 
the   local she-bears his age, and now here was this human female 
doing things to him   he had never even imagined.  SHE ACTUALLY 
HAD HIS COCK IN HER MOUTH.  The   surging sensation in his balls 
was an experience he had never had.  At a loss   to explain, all he 
knew was that the more he lapped; the harder she sucked.  He   
probed even deeper into her cunt savoring the taste and smell.  
Goldie had not   been idle, she had worked his dork all the way into 
her mouth, the tip slipping   down the back of her throat, his balls 
hanging on her nose.  She let him work   his dick back up, the small 
dribbles of cum made her yearn for more, reaching   up she began to 
knead his ball sack, Junior started at the wave of pleasure   that 
coursed through him.  But this was not enough, Goldie wanted his 
load; she   wanted it to splatter on the back of her mouth, she 
wanted to taste his cum.  

She decided to try her favorite trick, it had always worked for Ted.    
Reaching up with her free hand she slowly inserted her finger into 
Juniors ass.  Junior stopped licking her cunt, Goldie's finger up his 
ass had sent a   pleasurable shock to his system.  He had never felt 
anything so good before.    He absent mindedly lapped Goldie's cunt.  
Goldie felt around his bunghole until   she located his prostate.  She 
vigorously stroked it, Junior felt the cum well   up in his balls and 
then explode out of his dick, involuntarily he rammed his   tongue 
into her pussy as far as he could.

Goldie felt the hot stream explode into her mouth, coating her 
tonsils.    She had never tasted cum like this before.  The violent 
explosion of hot jism   into her and the powerful thrust of the 
tongue in her twat triggered her own   orgasm, she had never had one 
this good before; whoever he was she was staying   with him for 
good.  During the throes of his orgasm Junior felt the room begin   to 
spin.  It was his first and was so unexpected that he felt himself 
begin to   pass out. 

Junior rolled off her in a sexual stupor, crashing to the floor with a   
loud thump.  Goldie looking down realized that the best fuck of her 
life had   been a bear.  She screamed.    

Buzz was in the kitchen when he heard the scream.  Ursula had gone 
down   the road to the neighbors for a visit, and he was just digging 
out the last   grains of oatmeal out of his bowl.  Upon hearing the 
crash and then Goldie's   scream he hurried upstairs.

Rounding the corner and into Junior's room Buzz was astonished, 
here was   his son lying on the floor with the last vestiges of a hard 
on and a partially   naked human female in his bed.

"What the fuck's goin' on", he roared; then noticing the streaks of 
semen   on Goldie's face he said menacingly "You been blowing my 
kid!!"

Not to be out done by his offspring, Buzz ripped his pants off 
revealing a   huge hard on.  He lunged at the bed, Goldie was too 
stunned to move out of his   way.  Grasping her shoulders with his 
forepaws he pinned her down and shoved   his massive cock in her 
already wet cunt.  Goldie screamed again, his dick was   at least 
three times as big as Juniors both in length and diameter.  Buzz 
began   humping as hard as he could, burying his shaft to the hilt, 
alternately moaning   and yowling by turns.  Goldie's first instinct 
was to resist the bear's   onslaught, but finding him too strong she 
decided it was useless.  Ceasing to   struggle she hoped he would 
finish soon.  But, strangely enough her fear left   her.  While at first 
terrified, she soon felt herself becoming turned on.  She   couldn't 
fathom it.  His cock was so huge she was afraid it would split her in   
two, but even though it hurt like a son of a bitch she was beginning 
to enjoy   his fucking.

For his part, Buzz was in his glory.  For years now he had endured 
the   prudishness of his wife, and an inability to make time with the 
local she-bears   had left him frustrated.  He had seen humans 
before, and often wondered how   their hairless bodies felt to the 
touch, but he had never dreamed he would be   getting human pussy.  
The wonder of the situation affected both of them, Buzz   began to 
hump even harder; Goldie sensing that she was doing something that   
would shock most people began to get into it.  She spread her legs 
wider,   allowing Buzz's prong in even deeper.  She felt her orgasm 
began to mount,   normally she would have resisted, trying to 
prolong the ecstasy, but not this   time; it was too good.  Buzz felt a 
tingling in his balls that signified that   he too was about to cum.  
Just then Goldie let go, thrashing about, moaning.

"Do it to me baby, it hurts so good", she cried.

As the orgasm seized her she felt her pussy tighten, Buzz felt it too.    
Her tense cunt was slowly sucking the cum down his pole.  The bear 
give out a   satisfied grunt as his hot jizm gushed out, overflowing 
Goldie's pussy.  

Their act of passion over, Buzz remained stock still.  He was so   
bewildered by it all that he couldn't move.  Goldie didn't mind, she 
enjoyed   the feel of his big prick in her cunt.  

No one knows what happened to Goldie.  All that is know is that she   
returned, sold all her belongins and was last seen in the vicinity of 
where she   had been lost.  Rumor has it that either Buzz had done 
Ursula in and that he   and Junior were sharing her favors, or that 
she had gone down on Ursula after   being discoverd with Buzz and 
was living with the bears, getting the fucking of   her life regularly. 
No one knows.  Her case and that of her furry friends   remains a 
mystery.

the end.
--
